{
"Id": "c82223d3-df95-4653-b234-e7d381660ef0",
"Name": "Export Types",
"TypeName": "Grooper.Folder",
"ParentId": "e5c5c5f6-5c6f-464d-825b-7955457a9f53",
"NodeIndex": 2,
"Attributes": 4,
"NumChildren": 1
}